<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>140444764229-m6l2v6eofrb9jgrno3qmsrjbtd4iccvd.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.140444764229-m6l2v6eofrb9jgrno3qmsrjbtd4iccvd</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>140444764229-5cllr5f8u28psf8ttc220f6h487u9vjq.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyDv5UPe45f1f253NE4TSrr5RYF78DWuo0Q</string>
	<key>GCM_SENDER_ID</key>
	<string>140444764229</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.nearle.gear</string>
	<key>PROJECT_ID</key>
	<string>nearle-gear</string>
	<key>STORAGE_BUCKET</key>
	<string>nearle-gear.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:140444764229:ios:d66c3707aaf5c1ed283b2c</string>
	<key>DATABASE_URL</key>
	<string>https://nearle-gear-default-rtdb.firebaseio.com</string>
</dict>
</plist>